﻿.MenuPanel    
{
    position: relative;
    padding: 0px;     
    overflow: hidden; 
    text-align:left;
    font-style: normal;     
    text-align: left;     
    color:#222222;
    background-color: #FFFFFF;
    cursor:pointer;     
    border-bottom: 1px solid #999999;
    width:100%;
    height:98%;
}

.MenuPanelDisabled
{
    cursor:default;     
    color:#888888;
}

.MenuPanelController {
    position: relative;
    width:100%;
    height:35px;
    background-color: #FEC213;
    color:#222222;
}

.MenuPanelControllerSml {
    position: relative;
    width:100%;
    height:27px;
    background-color: #FEC213;
    color:#222222;
}

.MenuPanelMain {
    position: absolute;
    width:100%;
    top:51px;
    bottom:0px;
    clear:both;
    padding-left:5px;
}

.ControllerItem {
}

.MenuItemSelected {
    background-color: #96710C;
    color:#FFFFFF;
}

.MenuItemSelectedMid
{
    color:#FFFFFF;
    background: url('../../../../images/nextdark.gif') no-repeat center top;   
}


.MenuItemNext {
    float:left;
    width:36px;
    height:35px;
    background: url('../../../../images/Next_Normal.gif') no-repeat center top;    
}

.MenuItemSelectedMidSml
{
    color:#FFFFFF;
    background: url('../../../../images/nextdark_sml.gif') no-repeat center top;   
}

.MenuItemNormalSml
{
    background: url('../../../../images/nextnormal_sml.gif') no-repeat center top;   
}

.MenuItem {
    float:left;
    width:140px;
    height:35px;
    text-align:left;
    padding-top:7px;
    font-size:1em;
    text-indent: 25px;
}

.MenuItem:hover {
    color:#FFFFFF;
}

.MenuItemSml {
    float:left;
    width:100px;
    height:28px;
    text-align:left;
    padding-top:7px;
    font-size:1em;
    text-indent: 12px;
}

.MenuItemNormal
{
    background: url('../../../../images/nextnormal.gif') no-repeat center top;   
}

.MenuItemToDark
{
    background: url('../../../../images/nexttodark.gif') no-repeat center top;   
}

.MenuItemToDarkSml
{
    background: url('../../../../images/nexttodark_sml.gif') no-repeat center top;   
}